<?xml version="1.0" encoding="utf-16"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2009-05-14T20:07:13</pcr-created>
    <created-by>23057873</created-by>
    <pcr-id>13672</pcr-id>
    <pcr-revision>33</pcr-revision>
    <cda-number>1223-5392</cda-number>
    <cda-revision>R12A</cda-revision>
    <model>T707</model>
    <country>Ireland</country>
    <operator>3</operator>
    <xslt-version>25</xslt-version>
    <language-variant-name>HUTCH-WORLD</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>da</allowed-language>
    <allowed-language>de</allowed-language>
    <allowed-language>it</allowed-language>
    <allowed-language>sv</allowed-language>
    <allowed-language>fr</allowed-language>
    <allowed-language>ar</allowed-language>
    <allowed-language>he</allowed-language>
    <allowed-language>ru</allowed-language>
    <allowed-language>pl</allowed-language>
  </info>
  <clock>
    <auto-time-zone>false</auto-time-zone>
    <date-format>euro</date-format>
    <time-format>24h</time-format>
    <date>2009-05-15</date>
  </clock>
  <security>
    <settings>
      <tls-ssl-warning-dialog>true</tls-ssl-warning-dialog>
    </settings>
    <certificate>
      <name>Added Equifax Secure SSL</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_3 Global_24371.1.cer</datafile>
    </certificate>
    <certificate>
      <name>Authority 7</name>
      <type>x509</type>
      <storage>java-3p</storage>
      <datafile>Security certificate_3 Global_19788.1.der</datafile>
    </certificate>
    <certificate>
      <name>Authority 8</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security certificate_3 Global_19789.1.der</datafile>
    </certificate>
    <certificate>
      <name>GeoTrust_Global_CA</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_3 Global_1393.1.cer</datafile>
    </certificate>
    <certificate>
      <name>GTE_CyberTrust</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_3 Global_1394.1.cer</datafile>
    </certificate>
    <certificate>
      <name>RSA_SecureServer</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_3 Global_1395.1.cer</datafile>
    </certificate>
    <certificate>
      <name>VeriSign_C3_G3</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_3 Global_1399.1.cer</datafile>
    </certificate>
  </security>
  <files>
    <delete dest="/tpa/user/video/Rainbow flow.mp4">
    </delete>
    <copy source="/tpa/preset/custom/Flash theme_3 Global_24412.4.swf" dest="/tpa/preset/system/desktop/flash/DandelionDesktop.swf">
    </copy>
    <copy source="/tpa/preset/custom/Flash theme_3 Global_24411.4.swf" dest="/tpa/preset/system/desktop/flash/ForesttaleDesktop.swf">
    </copy>
    <copy source="/tpa/preset/custom/Flash theme_3 Global_24410.4.swf" dest="/tpa/preset/system/desktop/flash/PinklilacDesktop.swf">
    </copy>
  </files>
  <media>
    <image deletable="true" unicode-name="3 Goodbye.gif">Picture_3 Global_17703.1.gif</image>
    <image deletable="true" unicode-name="3 Hello.gif">Picture_3 Global_17702.1.gif</image>
    <image deletable="true" unicode-name="3 Screensaver.gif">Picture_3 Global_17704.1.gif</image>
    <audio deletable="true" dir="Ringtones" unicode-name="3 is the magic number.mp3">Sound_3_26366.2.mp3</audio>
  </media>
  <java>
    <remove-midlet>RealFootball_2008.jar</remove-midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/EmailOn3_Elle.jar</jar-file>
      <jad-file>java/EmailOn3_Elle.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/Facebook_main.jar</jar-file>
      <jad-file>java/Facebook_main.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/Facebook_homescreen.jar</jar-file>
      <jad-file>java/Facebook_homescreen.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/il.jar</jar-file>
      <jad-file>java/il.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/Messenger_Elle.jar</jar-file>
      <jad-file>java/Messenger_Elle.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/Skype_Elle.jar</jar-file>
      <jad-file>java/Skype_Elle.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/YouTubeUploader.jar</jar-file>
      <jad-file>java/YouTubeUploader.jad</jad-file>
    </midlet>
  </java>
  <network>
    <emergency-number>
      <name>999</name>
      <type>police</type>
      <number>999</number>
    </emergency-number>
    <service-mode>cs-and-ps</service-mode>
    <sms-bearer>cs</sms-bearer>
    <wcdma-ciphering>true</wcdma-ciphering>
    <remove-preferred-data-service-menu>true</remove-preferred-data-service-menu>
    <remove-preferred-sms-bearer-menu>true</remove-preferred-sms-bearer-menu>
    <voice-mail-line1>+353833333171</voice-mail-line1>
    <voice-mail-line2>+353833333171</voice-mail-line2>
    <enable-long-network-names>true</enable-long-network-names>
    <disable-spn-rel4>false</disable-spn-rel4>
    <enable-system-mode-switch>false</enable-system-mode-switch>
    <eons-precedence-over-spn>false</eons-precedence-over-spn>
    <t1-protocol-supported>true</t1-protocol-supported>
    <hutch-timer-fastscan-active1>0</hutch-timer-fastscan-active1>
    <hutch-timer-fastscan-active2>0</hutch-timer-fastscan-active2>
    <hutch-timer-fastscan-sleeptime>45</hutch-timer-fastscan-sleeptime>
    <hutch-plmn-prioritize-hpwcdma-over-gsm>0</hutch-plmn-prioritize-hpwcdma-over-gsm>
    <hutch-plmn-scanq-lowlimit1>0x11</hutch-plmn-scanq-lowlimit1>
    <hutch-plmn-scanq-lowlimit2>0x04</hutch-plmn-scanq-lowlimit2>
    <hutch-plmn-scanq-offset1>12</hutch-plmn-scanq-offset1>
    <hutch-plmn-scanq-offset2>10</hutch-plmn-scanq-offset2>
    <prioritize-3g-cellres-over-2g>true</prioritize-3g-cellres-over-2g>
  </network>
  <internet>
    <account modifiable="false" account-type="ps">
      <name>3</name>
      <prompt-password>false</prompt-password>
      <apn>3ireland.ie</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
  </internet>
  <wap>
    <bookmark name="Football">http://mobile.3ireland.ie/sdf/footballhome</bookmark>
    <bookmark name="Games">http://mobile.3ireland.ie/sdf/gameshome</bookmark>
    <bookmark name="Music">http://mobile.3ireland.ie/sdf/musichome</bookmark>
    <bookmark name="My3">http://mobile.3ireland.ie/sdf/my3home</bookmark>
    <bookmark name="Tunes &amp; Pix">http://mobile.3ireland.ie/sdf/tunespixhome</bookmark>
    <bookmark name="Web Sites">http://mobile.3ireland.ie/sdf/mwshp</bookmark>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <sms>
    <status-report>false</status-report>
    <predefined-templates>
      <template>sms/template_1/template_1.txt</template>
      <template>sms/template_2/template_2.txt</template>
      <template>sms/template_3/template_3.txt</template>
      <template>sms/template_4/template_4.txt</template>
      <template>sms/template_5/template_5.txt</template>
    </predefined-templates>
  </sms>
  <cell-broadcast>
    <reception>false</reception>
    <cell-information>false</cell-information>
  </cell-broadcast>
  <phonebook>
    <settings>
      <auto-backup>true</auto-backup>
      <my-phonebook>ms</my-phonebook>
      <sync-order>firstname lastname</sync-order>
    </settings>
  </phonebook>
  <mmi>
    <settings>
      <home-network-specific>
        <plmn>27205</plmn>
        <allow-ciphering-indication>false</allow-ciphering-indication>
        <show-sos-calls>true</show-sos-calls>
        <voicemail-icon-unchanged-at-connect>false</voicemail-icon-unchanged-at-connect>
      </home-network-specific>
      <default-screen-saver>3 Screensaver.gif</default-screen-saver>
      <highlight-direct-link>false</highlight-direct-link>
      <pictures-view-mode>3x3-thumbnails</pictures-view-mode>
      <camera-pictures-view-mode>3x3-thumbnails</camera-pictures-view-mode>
      <video-thumbnails-view-mode>3x3-thumbnails</video-thumbnails-view-mode>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <push-wait-time>25</push-wait-time>
      <enable-imsi-lock>false</enable-imsi-lock>
      <notify-ro-arrival>false</notify-ro-arrival>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>false</suppress-camera-sound>
  </camera>
  <video-call>
    <callwaiting-disable>false</callwaiting-disable>
  </video-call>
  <capability>
    <devices>
      <device>
        <store name="3MusicStore" url="http://musicstore.three.ie">
          <imageurl>
          </imageurl>
          <imagefile>
          </imagefile>
          <bannerurl>
          </bannerurl>
        </store>
      </device>
    </devices>
  </capability>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
        <dm-account-used type="wstr">none</dm-account-used>
        <dm-account-used-jit type="wstr">none</dm-account-used-jit>
      </settings>
    </ready-to-run>
    <phonebook>
      <settings reg-path="/apps/phonebook">
        <always-init-sim-on-startup>false</always-init-sim-on-startup>
      </settings>
    </phonebook>
    <doja>
      <settings reg-path="/apps/doja/settings">
        <default-time-zone>0</default-time-zone>
      </settings>
    </doja>
    <ui>
      <reg-op op="purge" reg-path="/apps/ui/shortcut-list">
      </reg-op>
      <settings reg-path="/apps/ui">
        <ui-settings>
          <copy-sim-show>1</copy-sim-show>
        </ui-settings>
        <standby>
          <startup-screen-path-operator>/tpa/user/picture/3 Hello.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/3 Goodbye.gif</shutdown-screen-path-operator>
          <show-flight-mode-at-startup>0</show-flight-mode-at-startup>
        </standby>
        <activity-menu>
          <focus-tab>shortcut-tab</focus-tab>
          <visible-in-menu>1</visible-in-menu>
          <event-action>1</event-action>
        </activity-menu>
        <screensaver>
          <screensaver-enabled>1</screensaver-enabled>
        </screensaver>
        <shortcut>
          <key id="nav-down">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-left">
            <name>Msg_WriteNew</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-up">
            <name>MediaCenter</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-right">
            <name>SelectProfile_Id</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
        <shortcut-list>
          <item id="0">
            <name>MainMenu</name>
            <type>main-menu-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="1">
            <name>BlueTooth_Settings</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="2">
            <name>MenuItem_SetTemporaryAlarm</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="3">
            <name>Menu_CalendarMain</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
        </shortcut-list>
        <language>
          <t9-predictive-input-active>1</t9-predictive-input-active>
        </language>
      </settings>
    </ui>
    <mme>
      <settings reg-path="/apps/mme">
        <streaming-use-secondary-pdp>false</streaming-use-secondary-pdp>
      </settings>
    </mme>
    <call-handling>
      <settings reg-path="/apps/call-handling">
        <ui>
          <speaker-disconnect-onflipclose>false</speaker-disconnect-onflipclose>
          <ringtone-path-line1>/tpa/user/music/ringtones/3 is the magic number.mp3</ringtone-path-line1>
          <open-to-answer>1</open-to-answer>
          <show-number-when-sat-modified>false</show-number-when-sat-modified>
          <sliderclose-endcall>true</sliderclose-endcall>
        </ui>
        <server>
          <emergency-number-list>
            <emergency-number id="1">
              <type type="str">Police</type>
              <number type="str">999</number>
            </emergency-number>
          </emergency-number-list>
        </server>
      </settings>
    </call-handling>
    <browser>
      <settings reg-path="/apps/browser">
        <display-mode>1</display-mode>
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <keypad-mode>true</keypad-mode>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <enable-search-internet>true</enable-search-internet>
        <internet-account type="wstr">3</internet-account>
        <search-url-1 type="wstr">http://www.google.ie/m?client=ms-h3g-ie&amp;safe=high&amp;q=</search-url-1>
        <search-url-2 type="wstr">http://www.google.ie/m?client=ms-h3g-ie&amp;safe=high&amp;q=</search-url-2>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
          <connection-alert-dialog>0</connection-alert-dialog>
        </internal>
        <smartfit>false</smartfit>
        <javascript>1</javascript>
        <ecmascript-advancedmenu>1</ecmascript-advancedmenu>
      </settings>
    </browser>
    <rss>
      <settings reg-path="/apps/rss">
        <default-feeds>
          <file type="str">/tpa/preset/custom/RSS feeds file_3 Global_2822.1.opml</file>
        </default-feeds>
      </settings>
    </rss>
    <java>
      <settings reg-path="/apps/java">
        <jnw>
          <java-profile type="wstr">3</java-profile>
          <pdp-keepalive>false</pdp-keepalive>
        </jnw>
        <hs>
          <homescreen-available>1</homescreen-available>
        </hs>
      </settings>
    </java>
    <push>
      <settings reg-path="/apps/push">
        <access>0</access>
      </settings>
    </push>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">3</default-account>
      </settings>
    </streaming-settings-server>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">confirm</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>true</reject-advertisement>
        <reject-anonymous>true</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">on</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">free</content-creation-mode>
        <max-number-of-recipients>20</max-number-of-recipients>
        <message-max-video-size>0</message-max-video-size>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">3MMS</name>
            <message-server type="str">http://mms.um.3ireland.ie:10021/mmsc</message-server>
            <netw-account type="wstr">3</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <unified-messaging>
      <settings reg-path="/apps/msg/unified-settings">
        <editor-mode type="str">unified</editor-mode>
        <limited-number-of-recipients>20</limited-number-of-recipients>
        <limited-short-messages>10</limited-short-messages>
        <email-address-mms-trigger>true</email-address-mms-trigger>
        <validity-period-mms-trigger>false</validity-period-mms-trigger>
        <delivery-report-mms-trigger>false</delivery-report-mms-trigger>
        <conversations>
          <enabled>true</enabled>
          <is-preferred>true</is-preferred>
        </conversations>
      </settings>
    </unified-messaging>
    <dcom>
      <settings reg-path="/apps/dcom">
        <general>
          <max-nbr-pdp-contexts>1</max-nbr-pdp-contexts>
          <linger-timer>172800</linger-timer>
          <inactivity-timer>0</inactivity-timer>
          <reactivation-timer>3000</reactivation-timer>
        </general>
        <always-on>
          <retry-timer>7200</retry-timer>
          <account-name type="wstr">3</account-name>
          <cause-list>
            <cause id="1">26</cause>
            <cause id="2">29</cause>
            <cause id="3">30</cause>
            <cause id="4">31</cause>
            <cause id="5">34</cause>
            <cause id="6">39</cause>
          </cause-list>
        </always-on>
        <proxy-list>
          <proxy id="1">
            <name type="wstr">3</name>
            <address type="wstr">mms.3ireland.ie</address>
            <account-name type="wstr">3</account-name>
            <port>8799</port>
            <type type="str">MMS_HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">3</name>
            <homepage-title type="wstr">Today on 3</homepage-title>
            <homepage-url type="wstr">http://mobile.3ireland.ie/hb/HutchKey</homepage-url>
          </account>
        </account-list>
        <uiia>
          <datacom-menu>false</datacom-menu>
        </uiia>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
        <remove-mobile-network-menu>false</remove-mobile-network-menu>
        <remove-search-mode-menu>1</remove-search-mode-menu>
        <remove-new-search-menu>0</remove-new-search-menu>
        <remove-select-network-menu>0</remove-select-network-menu>
        <remove-preferred-network-menu>0</remove-preferred-network-menu>
        <remove-system-mode-choice-gsm>true</remove-system-mode-choice-gsm>
        <remove-system-mode-choice-wcdma>true</remove-system-mode-choice-wcdma>
        <default-system-mode-switch type="str">DUAL</default-system-mode-switch>
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>true</enable>
      </settings>
    </flash-desktop>
    <user-profiles parse-mask="fasp">
      <settings reg-path="/apps/user-profiles">
        <profile id="0">
          <vibrating-alert>1</vibrating-alert>
          <keysound>1</keysound>
          <ring-types>
            <ring-type id="0">
              <ring-volume>4</ring-volume>
            </ring-type>
          </ring-types>
        </profile>
      </settings>
    </user-profiles>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>true</enable-fota>
          <enable-menu>true</enable-menu>
          <fumo-statuscode-version>1.0_20050104</fumo-statuscode-version>
          <auto-update-interval type="wstr">off</auto-update-interval>
          <min-battery-lvl>30</min-battery-lvl>
          <enable-dwld-battery-chk>true</enable-dwld-battery-chk>
          <enable-fota-icon>true</enable-fota-icon>
          <dwld-fota-account>false</dwld-fota-account>
        </general>
      </settings>
    </fota>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <default-save-to-phone>false</default-save-to-phone>
        <enable-shutter-sound-off>false</enable-shutter-sound-off>
        <default-video-recording-messaging>true</default-video-recording-messaging>
        <camera-enable-geo-tagging>false</camera-enable-geo-tagging>
      </settings>
    </ui-camera>
    <databrowser>
      <settings reg-path="/apps/databrowser">
        <ringtone-restriction>0</ringtone-restriction>
      </settings>
    </databrowser>
    <mediacenter>
      <settings reg-path="/apps/mediacenter">
        <mainmenu>
          <order>PhotoAlbum,Music,Videos,Games,WebFeeds,Settings</order>
        </mainmenu>
      </settings>
    </mediacenter>
    <progressivedl>
      <settings reg-path="/apps/progressivedl">
        <play-progressive>false</play-progressive>
      </settings>
    </progressivedl>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>0</discoverable>
        <op-mode>0</op-mode>
      </settings>
    </btconnmgr>
    <streaming-app-custom>
      <settings reg-path="/apps/streaming-app-custom">
        <allow-save-bookmarks>false</allow-save-bookmarks>
      </settings>
    </streaming-app-custom>
    <positioning>
      <settings reg-path="/apps/positioning">
        <gmm-settings>
          <distributionchannel type="wstr">ms-h3g-ie_emb</distributionchannel>
        </gmm-settings>
      </settings>
    </positioning>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>27</customer-id>
      </settings>
    </info>
    <clcservices>
      <settings reg-path="/apps/clcservices">
        <default-accountname type="wstr">3</default-accountname>
      </settings>
    </clcservices>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
        <wv-enabled>false</wv-enabled>
      </settings>
    </wireless-village>
  </registry>
</customization>